Kerbal Space Program - Feedback #19233

Multiple Wheel Issues part 3
06/16/2018 12:07 PM - Azimech

Status: New

Severity: Low

Assignee:

Category: Physics

Target version:

Version: 1.5.1 Language: English (US)
Platform: Linux, OSX, PS4, Windows, XBoxOne Mod Related: No
Expansion: Core Game, Making History

Description

Request: a way of joining the suspension of one rover wheel with one on the other side.

In other words: sway bars. Vehicles badly need them.

History

#1 - 12/14/2018 08:47 AM - Azimech
- Version changed from 1.4.3 to 1.5.1

#2 - 06/14/2019 09:01 AM - Ruedii
Azimech wrote:
Request: a way of joining the suspension of one rover wheel with one on the other side.
In other words: sway bars. Vehicles badly need them.
| absolutely agree. Even making them somehow automatic between all wheels in sort of an "advanced ride control" like many modern high-end cars
have.

This feature might only be put on the higher end wheels, leaving them off of the lower end ones.
